@charset "utf-8";

/*___    記事ブロック_txt_style   ___*/


/*___    投稿日の設定   ___*/


/*___    記事一覧へ戻るボタン   ___*/
div.returnbtn {
	margin-bottom: 3em;
}
div.returnbtn a {
	padding: 3px 5px;
	font-size: 16px;
}
div.returnbtn a:visited {
	color: #008B8B;
}
div.returnbtn a:hover {
	color: #FFF;
	background: #008B8B;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
	border-radius: 2px;
  text-decoration: none;
}
